
SSiO - Feature #238

Backlog # 236 (In Progress): Actions to simplify and promote data providing and presentation

Talk to Johannes and check if he has time to make Android app

01/29/2019 03:01 PM - Leif Häggmark

Status: Closed Start date: 01/29/2019

Priority: Normal Due date: 02/20/2019

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/20/2019 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#2 - 03/12/2019 12:43 PM - Leif Häggmark

- Status changed from New to Closed
